import request from '@/utils/request'

// 品牌分页列表
export function list(params) {
  return request({
    url: '/brand/page',
    method: 'get',
    params
  })
}

// 新增
export function add(data) {
  return request({
    url: '/brand/add',
    method: 'post',
    data
  })
}


// 品牌详情
export function detail(params) {
  return request({
    url: '/brand/detail',
    method: 'get',
    params
  })
}

// 获取审核通过的品牌
export function getBrandList() {
  return request({
    url: '/brand/getBrandList',
    method: 'get',
  })
}

// 修改
export function edit(data) {
  return request({
    url: '/brand/edit',
    method: 'put',
    data
  })
}



